@charset "utf-8";

/*____________________________________________________________________________

SITE TITLE: BOEM - assets
TITLE: PC 共通css 【L4】

(1) 全体　幅設定
(2) 画像ロールオーバー設定
(3) テキストリンク
(4) パンくず
(5) ページトップボタン
(6) 文字
(7) メッセージ　エラーや1000件表示
(8) 会員登録系のフォームスタイル
(9) ac propoza使用 レコメンド
(10) エラー、404
(11) ブランド一覧ページ／取扱いブランド
(12) clearfix
(13) フォームエレメント
____________________________________________________________________________*/

/*----------------------------------------------------------------------------
 boemfont
----------------------------------------------------------------------------*/
@font-face {
  font-family: 'boemfont';
  src: url("https://media.aws.locondo.jp/contents/fonts-v2-boem/boemfont_v2.eot");
  /* IE9 Compat Modes */
  src: url("https://media.aws.locondo.jp/contents/fonts-v2-boem/boemfont_v2.eot?#iefix") format("embedded-opentype"), url("https://media.aws.locondo.jp/contents/fonts-v2-boem/boemfont_v2.woff") format("woff"), url("https://media.aws.locondo.jp/contents/fonts-v2-boem/boemfont_v2.ttf") format("truetype");
  /* Safari, Android, iOS */
}

/*----------------------------------------------------------------------------
　(1) 全体　幅設定
----------------------------------------------------------------------------*/
#contents_ver4 {
  width:1024px;
  margin:15px auto 0;
}
/*----------------------------------------------------------------------------
　(2) 画像ロールオーバー設定
----------------------------------------------------------------------------*/
#contents_ver4 a:hover img {
  filter:alpha(opacity=60);
  -ms-filter:"alpha(opacity=60)";
  opacity:0.6;
}
#contents_ver4.product_main a:hover img {
  filter:alpha(opacity=100);
  -ms-filter:"alpha(opacity=100)";
  opacity:1;
}
/* Firefox */
#contents_ver4 a:hover img, x:-moz-any-link { background: #fff;}
#contents_ver4 a:hover img, x:-moz-any-link, x:default { background: #fff;}
/*----------------------------------------------------------------------------
　(3) テキストリンク
----------------------------------------------------------------------------*/
#mypage_right_contents a,
table a,
.back-link a {
  text-decoration:underline;
}
#mypage_right_contents a:hover,
table a:hover, 
.breadcrumbs a:hover,
.back-link a:hover {
  text-decoration:none;
}
/*----------------------------------------------------------------------------
　(4) パンくず
----------------------------------------------------------------------------*/
.breadcrumbs {
  width:100%;
  font-size:12px;
  color:#333;
  display:block;
  padding:0 0 10px;
  margin:0;
  text-align:left
}
.breadcrumbs li { display:inline; padding-right:5px;}
.breadcrumbs li a { text-decoration:none; padding-left:5px;}
.breadcrumbs li:first-child a { padding:0;}
/* 静的ページ用 */
.breadcrumbs li span { padding-left:5px;}
/*----------------------------------------------------------------------------
　(5) ページトップボタン
----------------------------------------------------------------------------*/
.pagetop {
  display:block;
  margin:30px auto;
  width:1024px;
  text-align:right;
}
.pagetop a {
  display:inline-block;
  font-size:13px;
}
.pagetop .icon-arrow-top{
  font-size:20px;
  position:relative;
  top:4px;
  margin-left:4px;
}
.pagetop a:hover {
  opacity:0.7;
  text-decoration:none;
  color: #fff;
}
/*----------------------------------------------------------------------------
　(6) 文字
----------------------------------------------------------------------------*/
/*h2タイトル*/
/*影響なさそうなら確認後以下削除
.complete h2 ,
#order_confirm h2 ,
#inquiry h2 ,
.initpassword h2 ,
#arrival h2 ,
#login h2 ,
#logout h2 ,
#cart h2 ,
#review h2,
#register_contents h2 ,
#mypage_right_contents h2 {
  border-bottom:1px solid #ccc;
  margin:0 0 30px;
  font-size:18px;
  color:#2b2b2b;
  padding:0 10px 8px 0;
}
*/
.cart_tit h2 span ,
#login h2 span ,
#mypage_right_contents h2 span ,
#register_contents h2 span {
  font-size:12px;
}
/* p 文章*/
#register_contents p{
  font-size: 13px;
  color: #2b2b2b;
}
/*セール価格*/
.special_price {color:#FF0030;}
.old_price .price { text-decoration:line-through; color:#808080;}
.attention , /*注意文*/
.required_mark { /* 必須項目* */
  color:#ff0000 !important;
}
sup {
  font-size:1.2em;
  padding-left:3px;
  font-weight:normal;
  line-height:100%;
  color: #2b2b2b;
}
.attention_txt { margin:10px 0;}
label {
  color:#000;
  font-weight:bold;
  display:block;
}
.required_mark { font-weight:normal;}
.confirm { margin:10px 0 5px;}

.back-link {
  margin:0;
  padding-top:10px;
}
/*入力エラー*/
.inputBox label.attention { margin:0 0 5px;}
.customer_edit2 label.attention ,
.payment label.attention { margin:5px 0 0;}
.customer_edit2 p.required_mark { margin-bottom:15px;}
/*----------------------------------------------------------------------------
　(7) メッセージ　エラーや1000件表示
----------------------------------------------------------------------------*/
.error-msg , .success-msg , .note-msg , .notice-msg {
  padding:12px 30px;
  margin:0 0 25px ;
  color:#000;
  font-weight:bold ;
  border-radius:2px;  
}
.error-msg {
  background:#fff6f6;
}
.success-msg {
  background-color:#f7fcf0;
}
.note-msg , .notice-msg {
  background-color:#f7fcf0;
}
.error-msg li ,
.success-msg li ,
.note-msg li ,
.notice-msg li {
  margin:6px 0;
}
#order_confirm .error-msg{
  margin-bottom:20px;
  padding:12px;
  text-align:center;
}
/* 「メールを送信しました。」目立たせる */
.page_customer-sendpassword .notice-msg li{
  color:#222;
  font-weight:400;
}
.page_customer-sendpassword .notice-msg li:first-child{
  font-size:1.5em;
}


/*----------------------------------------------------------------------------
　(8) 会員登録系のフォームスタイル
----------------------------------------------------------------------------*/
/* customer_edit1 */
.customer_edit1 {
  margin-top: 15px;
  padding: 30px; 
  border: 1px solid #ddd;
}
.register_edit1 {
  margin-top:20px;
}
.customer_edit1 .required_mark,
.register_edit1 .required_mark {
  margin-bottom:8px;
}
.customer_edit1 h3 {
  color:#2b2b2b;
  font-size:16px;
  margin:0 0 30px 0;
}
.inputBox {
  background:#f5f5f5;
  width: 100%;
}
.inner_area{
  padding: 30px;
}
.inputBox table { width:100%;}
.inputBox th {
  background:#f5f5f5;
  font-weight:bold;
  padding: 30px 10px 30px 30px;
  border-bottom:1px solid #ededed;
}
.inputBox th span {
  font-size:10px;
  font-weight:normal;
}
.inputBox td {
  border-bottom:1px solid #ededed;
  padding:13px 13px 7px;
}
.mypage-customer-changepassword .inputBox td {
  border-bottom:none;
  padding:13px 13px 4px;
}
.mypage-customer-changepassword .inputBox tr:last-child td {
  padding:0 13px 13px;
}
.inputBox th label {
  margin-right:10px;
  font-weight:normal;
  font-size: 13px;
  color: #777;
}
.inputBox td label {
  margin-right:10px;
}
.inputBox td input , .inputBox td select { 
  margin-bottom:5px;
  padding:5px;
  font-size:13px;
}
.inputBox tr:last-child th,
.inputBox tr:last-child td{
  border-bottom: none;
}
/* パスワードの表示 */
#password_visibility_checkbox{
  display:none;
}
#password_visibility_label{
  width:56px;
  height:30px;
  font-family: "lcicon";
  font-size: 30px;
  line-height: 30px;
  position:absolute;
  top:37px;
  left:310px;
  cursor: pointer;
  font-weight: normal;
}
#password_visibility_label:before{content: "\EA11";}
#password_visibility_checkbox:checked ~ #password_visibility_label:before{content: "\EA10";}
.mypage-customer-changepassword .inputBox td,
#login .registered_users_in dl,
.initpassword .wrap-input,
.simple-register .block-password td,
.customer-register .block-password td{
  position:relative;
}
#login #password_visibility_label{
  top:39px;
  left:375px;  
}
.initpassword #password_visibility_label{
  top: 26px;
  left: 224px;
}
.simple-register .block-password #password_visibility_label{
  top:17px;
  left: 296px;
}
.customer-register .block-password #password_visibility_label{
  top:17px;
  left:300px;
}
.customer-register .block-password .password{
  margin-bottom:1em;
}

/* password_initpassword, customer-sendpassword レイアウト調整 */
.initpassword #password{
  width: 280px;
  padding: 6px;
  font-size: 13px;
}
.initpassword p{
  margin-bottom:1em;
}
.initpassword #confirm{
  float:none;
  margin:20px auto;
}
.initpassword #confirm .button,
.page_customer-sendpassword #confirm .button{
  float:none;
  margin:0 auto;
  width:12em;
  height:3em;
  font-size:13px;
}

/*新規会員登録*/
.register_edit1{
  padding:30px;
  border:solid 1px #ddd;
}
.register-new .register_edit1 th{
  padding-left:60px;
}
.register-new p{
  font-size:13px;
  color:#2b2b2b;
  line-height:1.7;
}
.register-new p.required_mark{
  font-size:12px;
  color:#ff0000;
}
.register_edit1 .inputBox td input,
.register_edit1 .inputBox td select {
  font-size: 14px;
  border: 1px solid #ddd;
  padding: 8px;
  border-radius: 2px;
}
.register_edit1 .ui-visual-focus {
  box-shadow: 0 0 3px 1px rgb(94, 158, 214);
}
.register_edit1 .ui-menu {
  background: #FFF;
  border: 1px solid #c5c5c5;
}
.register_edit1 .ui-state-active,
.register_edit1 .ui-widget-content .ui-state-active,
.register_edit1 .ui-widget-header .ui-state-active,
.register_edit1 a.ui-button:active,
.register_edit1 .ui-button:active,
.register_edit1 .ui-button.ui-state-active:hover {
  border: 1px solid #ff4f1a;
  font-weight: normal;
  color: #ffffff;
}
.register_edit1 .ui-icon-background,
.register_edit1 .ui-state-active .ui-icon-background {
  border: #ff4f1a;
  background-color: #ffffff;
}
.register_edit1 .ui-state-active a,
.register_edit1 .ui-state-active a:link,
.register_edit1 .ui-state-active a:visited {
  color: #ffffff;
  text-decoration: none;
}
.lgc_registerform .mbkr_color{
 color:#ff719c !important;
 font-weight: bold;
}
.lgc_registerform .input_head a{
text-decoration: underline;
}

/* 同意にチェック */
.registAgree{
  margin:30px auto 0 auto;
  text-align: center;
}
.registAgree #terms_message{
  font-size: 13px;
  margin-left: -20px;
}
.registAgree label{
  margin-top:5px;
}
#terms_message input{
  margin-right:5px;
}
/*同意ボタン*/
.registAgree-checkbox input{
  visibility: hidden;
}
.registAgree-checkbox label{
  position: relative;
  display: inline-block;
  top: 0%;
  padding: 0 0 0 24px;
  margin: 8px 0;
  font-weight: normal;
  color: #2b2b2b;
  font-size: 13px;
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  cursor: pointer;
  overflow: inherit;
}
.registAgree-checkbox label:after {
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  display: block;
  content: '';
  width: 18px;
  height: 18px;
  box-sizing: border-box;
  background: #e5e5e5;
  border-radius: 50%;
}
.registAgree-checkbox label:before {
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  position: absolute;
  top: 50%;
  left: 7px;
  display: block;
  margin-top: -4px;
  width: 4px;
  height: 7px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: '';
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 2;
}
.registAgree #terms_message a{
  text-decoration: underline;
}
/* disabled; */
.registAgree-checkbox input[type=checkbox]:disabled + label{
  color: #888;
  cursor: default;
}
.registAgree-checkbox input[type=checkbox]:disabled + label:before {
  border-right: none;
  border-bottom: 2px solid #fff;
  width: 8px;
  height: 5px;
  left: 5px;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
.registAgree-checkbox input[type=checkbox]:disabled + label:hover:before {
  border-right: none;
  border-bottom: 2px solid #fff;
}
/* 規約モーダル調整 */
.modal_terms,.modal_privacy{
  text-align: left;
  font-size:13px;
}
.modal_terms h2,.modal_privacy h2{
  font-size:22px;
}
.modal_terms h3,.modal_privacy h3{
  font-size:16px;
  margin: 40px 0 20px 0;
}
.modal_terms dt,.modal_privacy dt{
  margin-top:10px;
}
.modal_terms.remodal,.modal_privacy.remodal {
  max-width: 900px;
}
.term_contents,.privacy_contents{
height: 350px;
overflow-y: scroll;
overflow-x:hidden;
padding:30px;
border:1px solid #ddd;
line-height: 160%;
color:#555555;
}
.term_contents a,.privacy_contents a{
  color:#555;
}
.term_contents p, .privacy_contents p,
.term_contents li, .privacy_contents li{
  margin-top:8px;
}
.term_contents h3,
.term_contents h4,
.term_contents h5,
.term_contents h6, 
.privacy_contents h3,
.privacy_contents h4,
.privacy_contents h5,
.privacy_contents h6{
  margin-top:20px;
}
.modal_terms.remodal .remodal-close,
.modal_privacy.remodal .remodal-close,
.errorMailMsg-remodal .remodal-close {
  left: 880px;
  top: -16px;
  width: 36px;
  height: 36px;
  background-color: #000;
  border: 1px solid #fff;
  border-radius: 50%;
}
.modal_terms.remodal .remodal-close.remodal-close:before,
.modal_privacy.remodal .remodal-close.remodal-close:before,
.errorMailMsg-remodal .remodal-close.remodal-close:before {
  color:#fff;
}
.modal_terms.remodal .remodal-close_bottom,
.modal_privacy.remodal .remodal-close_bottom {
  background-color: #fff;
  width: 200px;
  height: 40px;
  font-size: 14px;
  border-radius: 2px;
  margin: 30px auto 0px auto;
  display: block;
  cursor: pointer;
}
/* jQuery UI */
.ui-autocomplete *,
.ui-autocomplete *:before,
.ui-autocomplete *:after {
	box-sizing: border-box;
}
.ui-autocomplete {
	width: 23em;
	background-color: #fff;
	border: 1px solid #c5c5c5;
	border-top: none;
	box-sizing: border-box;
	z-index: 99;
	word-break: break-all;
	word-wrap: break-word;
  font-size: 13px;
  font-weight: bold;
}
.ui-autocomplete .ui-menu-item {
	display: table;
	width: 100%;
}
.ui-autocomplete .ui-menu-item-wrapper {
  padding: 6px 0 6px 12px;
}
.ui-autocomplete .ui-menu-item .ui-state-active,
.ui-autocomplete .ui-menu-text .ui-state-active {
	background-color: #fedeb6;
}
.ui-autocomplete .ui-menu-item:hover {
  background: #fedeb6;
}

/*性別*/
/* 性別「登録しない」をデフォルトは非表示 */
.radioButton-sex0{
  display: none!important;
}
.sex-label{
  display:inline;
  font-size:13px;
  font-weight:normal;
  color:#2b2b2b;
  margin-left:2px;
}
#sex1,
#sex2,
.sex-label{
  cursor: pointer;
}
/* 生年月日 */
#birthDateYear{
  width:6em !important;
}
#birthDateMonth,
#birthDateDay{
  width:5.5em !important;
}
/*郵便番号*/
.postalcode { margin-top:5px;}
/*例*/
.example {
  padding:0;
  font-size: 11px;
  display:block;
}
.example-notice {
  padding:0;
  font-size: 11px;
  display:block;
  color: #666;
 }
 .example-notice-point{
  padding:8px 0 0 0;
}
/*ボタン共通　登録*/
.register ,
.refund_actionFooter {
  clear:both;
  padding-top:30px;
}
/* 登録ボタン */
.register a ,
.refund_actionFooter a {
  width:160px;
  height:44px;
  line-height:44px;
  margin:0 auto 10px;
  display:block;
  text-align:center;
  font-size:16px;
  color:#fff;
  border-radius:4px;
}
.register a:hover ,
.refund_actionFooter a:hover {
  filter:alpha(opacity=80);
  -ms-filter:"alpha(opacity=80)";
  opacity:0.8;
}
/* customer_edit2 */
.customer_edit2 {
  margin-top: 15px;
  padding: 30px; 
  border: 1px solid #ddd;
}
.customer_edit2 h3 {
  color:#2b2b2b;
  font-size:16px;
  margin:0 0 15px 0;
}
.customer_edit2 form {
  clear:both;
}
.customer_edit2 sup {
  color:#ff0000;
  font-size: 1.2em;
}
.customer_edit2 table td {
  padding:30px;
  vertical-align:top;
}
#confirm {
  float:right;
  overflow:hidden;
  margin-top: 28px;
  text-align:right;
}
.customer_edit2 #confirm{
  float: none;
  text-align: center;
}
.customer_edit2 #confirm button.button{
  float: none;
  margin: 0 auto;
}
.customer_edit2 label {
  font-weight:bold;
  display:block;
  margin-bottom:5px;
}
.customer_edit2 .example { margin-top:5px;}

/*ボタン*/
button.button {
  display:block;
  border:none;
  padding:0.3em 1em;
  font:12px/19px Arial, Helvetica, sans-serif;
  white-space:nowrap;
  color:#fff;
  cursor:pointer;
  border-radius: 3px;
}
button.button:hover {
  filter:alpha(opacity=80);
  -ms-filter:"alpha(opacity=80)";
  opacity:0.8;
}
.buttons-set {
  margin-top:2em;
  clear:both;
}
#confirm button.button { float:right;}
/*---　ボタン --*/
.btn-reg{
  display: block;
  line-height: 2.5em;
  width: 130px;
  text-align:center;
  font-size: 13px;
  text-decoration: none !important;
  border-radius:2px;
  border:1px solid;
}
.btn-or{
  color: #fff !important;
}
.btn-wh{
  background:transparent;
}
.btn-or:hover{
  opacity: .7;
}
.btn-wh:hover{
  opacity:.7 !important;
}
/*お客様情報登録*/
.hello { margin-bottom:20px;}
.name-lastname ,
.name-firstname ,
.name-lastnamekana ,
.name-firstnamekana {
  float:left;
  margin-right:15px;
  margin-top:-3px;
}
.name-lastname input ,
.name-firstname input ,
.name-lastnamekana input ,
.name-firstnamekana input { width:180px;}
label.mail_magazine {
  display:inline;
  font-weight:normal;
  font-size:12px;
}
.inputBox .alert_form {
  font-size: 11px !important;
  margin: 0 0 10px;
  padding-right: 20px;
}

/*----------------------------------------------------------------------------
　(9) レコメンド
----------------------------------------------------------------------------*/
.product_detail_reco {
  margin-bottom:30px;
}
h2.product-reco {
  width:1024px;
  height:20px;
  margin:0 0 5px;
  font-size:13px;
  color:#000;
  font-weight:bold;
  text-align:left;
  padding:0;
}
h2.product-reco span {
  font-size:11px;
  color:#666;
  padding-left:13px;
  font-weight:normal;
}
.product_detail_reco ul{
  display:flex;
  flex-wrap:wrap;
}
.product_detail_reco ul li {
  width:160px;
  margin:0;
  margin-right:10px;
  padding:0;
  text-align:left;
  font-size:11px;
  line-height:1.5;
  font-weight:normal;
  overflow:hidden;
  display: inline-block;
}
.product_detail_reco ul li:nth-of-type(7){
  margin-right:0;
}
.product_detail_reco ul li a {
  display:inline-block;
  width:100%;
  text-decoration:none;
}
.product_detail_reco ul li a img{
  width:100%;
  height:auto;
}
.product_detail_reco ul li br{
  display:none;
}
.product_detail_reco p {
  color:#666;
  font-size:11px;
}
/* 割引き前価格 */
.product_detail_reco ul li .old_price {
  text-decoration:line-through;
  color:#969696;
}
/* 閲覧履歴 */
#history_item { 
  margin-bottom:40px;
}
#history_item #history ul,
#cart_recommend #history ul {
  width:1024px;
  display:flex;
}
#history_item #history ul li,
#cart_recommend #history ul li {
  width:94px;
  padding:0;
  margin-right: 5px;
  margin-bottom: 5px;
}
#history_item #history ul li:nth-child(10n),
#cart_recommend #history ul li:nth-child(10n) {
  margin-right: 0;
}
#history_item #history p {
  color:#666;
  font-size:11px;
  padding-top:4px;
}
.product_detail_reco .brand_name,
.product_detail_reco span[id^="product-price-"]{
  font-size:13px;
  color:#333;
  letter-spacing:.03em;
}
.product_detail_reco .old_price{
  margin-right:0 !important;
  font-size:13px !important;
}
.product_detail_reco .special_price{
  color:#FF0030 !important;
}

/*----------------------------------------------------------------------------
　(10) エラー、404
----------------------------------------------------------------------------*/
#error_page{
  margin:50px auto 100px;
}
.page-404 p{
  font-size:14px;
  line-height:1.8;
  text-align:center;
  color:#444;
}
.page-404 .heading{
  font-size:20px;
  margin-bottom:1em;
}
.page-404 .btnToppage{
  /* リセット */
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  /* ここまで */

  display:block;
  margin:30px auto;
  padding:1em 0;
  width:240px;
  font-size:14px;
  color:#fff;
  border-radius:4px;
}
.page-404 .btnBack{
  display:block;
  margin:0 auto;
  text-align:center;
  font-size:14px;
}
.page-404 .btnToppage:hover,
.page-404 .btnBack:hover{
  opacity:.7;
}
/*----------------------------------------------------------------------------
　(11) ブランド一覧ページ／取扱いブランド
----------------------------------------------------------------------------*/
#brands-list .index {
  overflow:hidden;
  border-left:1px solid #e6e6e6;
  margin-bottom:15px;
}
#brands-list .index li {
  float:left;
  margin-right:0 !important;
  border-right:1px solid #e6e6e6;
  text-align:center;
}
#brands-list .index li a {
  display:block;
  line-height:32px;
  height:30px;
  padding:0 13px;
}
#brands-list .index li a:hover ,
#brands-list .listCategory li a:hover ,
#brands-list .listCategory li b {
  background-color:#e6e6e6;
  text-decoration:none;
  color:#000;
  font-weight:normal;
}
#brands-list .listCategory {
  overflow:hidden;
  margin:-15px 0 20px;
}
#brands-list .listCategory li {
  float:left;
  margin-right:10px !important;
  border:1px solid #e6e6e6;
  line-height:38px;
  height:36px;
}
#brands-list .listCategory li b ,
#brands-list .listCategory li a {
  display:block;
  padding:0 14px;
}
#brands-list #startWithAlphanumeric li ,
#brands-list #startWithKatakana li  {line-height:250%;}
.ui-helper-hidden-accessible{display: none;}

/*----------------------------------------------------------------------------
　(12) clearfix
----------------------------------------------------------------------------*/
.breadcrumbs ,.customer_edit1 dl ,#login ,.box-share-item ,#checkout-rec ,#cart_recommend ,
.catalog_paging ,#selected-style ,#catalog_sort ,#catalog_list { overflow: hidden;}

* html .breadcrumbs ,* html .customer_edit1 dl ,* html #login ,* html box-share-item ,* html #checkout-rec ,* html #cart_recommend ,
* html .catalog_paging,* html #selected-style ,* html #catalog_sort ,* html #catalog_list  { height: 1%;}

/*----------------------------------------------------------------------------
　(13) フォームエレメント
----------------------------------------------------------------------------*/
.locondo-checkbox{
  display: inline-block;
}
.locondo-checkbox input[type=checkbox]  {
  display: none;
}
.locondo-checkbox label{
  position: relative;
  top: 0%;
  padding: 0 0 0 24px;
  margin: 8px 0;
  font-weight: normal;
  color: #2b2b2b;
  font-size: 13px;
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  cursor: pointer;
  overflow: inherit;
}
.locondo-checkbox label:after {
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  display: block;
  content: '';
  width: 18px;
  height: 18px;
  box-sizing: border-box;
  background: #e5e5e5;
  border-radius: 50%;
}
.locondo-checkbox label:before {
  -webkit-transition:0.2s ease;
  transition: 0.2s ease;
  position: absolute;
  top: 50%;
  left: 7px;
  display: block;
  margin-top: -4px;
  width: 4px;
  height: 7px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: '';
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 2;
}
  /* hoverはPCのみ; */
.locondo-checkbox input[type=checkbox]:checked + label:hover:before {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

/* disabled; */
.locondo-checkbox input[type=checkbox]:disabled + label{
  color: #888;
  cursor: default;
}
.locondo-checkbox input[type=checkbox]:disabled + label:before {
  border-right: none;
  border-bottom: 2px solid #fff;
  width: 8px;
  height: 5px;
  left: 5px;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}
.locondo-checkbox input[type=checkbox]:disabled + label:hover:before {
  border-right: none;
  border-bottom: 2px solid #fff;
}
  /* hoverはPCのみ; */
.locondo-checkbox.is-checked > label:hover:before {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
}

/*----------------------------------------------------------------------------
  wanco
 ----------------------------------------------------------------------------*/

/* ワンコモーダル（.wancoModal） */
.wancoModal {
  display: none; 
  position:fixed;
  z-index:1100;
  top:0;
  right:0;
  bottom:0;
  left:0;
  background-color:rgba(0,0,0,.4);
  overflow-y:scroll;
  -webkit-overflow-scrolling: touch;
}
.wancoModal_bg-cancelElement {
  width: 100%;
  height: 100%;
}  
.wancoModal_contents {
  box-sizing: border-box;
  position:fixed;
  width: 500px;
  padding:48px 24px;
  background-color:#fff;  
  top:50%;
  left:50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.wancoChat_inquiry .wancoModal_contents {
  height: auto;
}
.wancoModal_closeBtn-cancelElement {
  position:absolute;
  top:-36px;
  right:0;
  display:inline-block;
  width:24px;
  height:24px;
  background:url('https://media.aws.locondo.jp/contents/img/common/wancoModal-icon-close.png') no-repeat center;
  background-size:contain;  
}
.wancoChat_inquiry .wancoModal_contents:before {
  display: none;
}
.wancoModal_heading {
  text-align:center;
  font-size:16px;
  margin-bottom:40px;
  color:#2b2b2b;  
}
.wancoModal_text {
  font-size:13px;
  line-height:1.7;
  text-align:center;
  color:#2b2b2b;
  margin-bottom:48px;
}
/* ボタン */
.wancoModal_btn {
  display:block;
  text-align:center;
  font-size:16px;
  line-height:46px;
  width:256px;
  margin: 0 auto 24px;
  text-decoration:none; 
}
.wancoModal_btn.wancoModal_btn-login {
  color:#fff;
}
.wancoModal_btn.wancoModal_btn-customerRegister {
  margin-top:-24px;
}
/* ボタン hover */
.wancoModal_btn:hover {
  opacity:.6;
  text-decoration:none;
}
/*カテゴリを選ぶ*/
.wancoModal_selectCategory li {
  text-align:center;
  font-size:15px;
  line-height:46px;
  width:300px;
  height:48px;
  background-color: #eee;
  margin:0 auto 16px;
  cursor:pointer;
}
.wancoModal_selectCategory li:hover {
  opacity:.6; 
}
.wancoChat_inquiry .wancoModal_selectCategory li:last-child {
  margin-bottom:0;
}
/*カテゴリを選ぶ - FAQの注文履歴リンク*/
.wancoModal_selectCategory.fromFAQ li:first-child br{
  display:none;
}
.wancoModal_selectCategory.fromFAQ a {  
  border:none;
}
.wancoModal_selectCategory.fromFAQ a:hover {
  text-decoration:none;
}
.wancoModal_selectCategory_toOrderHistory a {
  display: block;
  padding-top:4px;
  line-height: 1.4;
}
.wancoModal_selectCategory_toOrderHistory span {
  display:block;
  font-size: 13px;
}

/*----------------------------------------------------------------------------
メールアドレス登録不可 #65916
----------------------------------------------------------------------------*/
.errorMailMsg-remodal h2{
  font-size: 18px;
  margin:0 0 20px 0;
}
.errorMailMsg-remodal p{
  font-size: 13px;
  color: #666;
  text-align:left;
  line-height:1.7;
  margin:0 0 20px 0;
}
.errorMailMsg-remodal ol{
  text-align:left;
  font-size:13px;
  padding-left:1.5em;
}
.errorMailMsg-remodal li{
  line-height:1.8;
  color:#666;
  list-style:circle;
}
span.trg-errorMailMsg-remodal{
  font-size: 12px;
  padding: 2px 0;
  font-weight: normal;
  cursor: pointer;
}
.errorMailMsg-remodal .remodal-close {
  left: 680px;
}
span.trg-errorMailMsg-remodal:hover{
  border-bottom: none;
}

/*----------------------------------------------------------------------------
ページトップ
----------------------------------------------------------------------------*/
.pagetop{
  display: none;
}
.pagetop a{
  color:#fff;
  text-align: center;
  border-radius: 25px;
  position: fixed;
  bottom: 40px;
  right: 40px;
  padding: 14px;
  font-size: 16px;
}
/* 会員登録完了画面 customer-register-complete */
#contents_ver4.customer-register-complete{
  padding-top:30px;
}
#contents_ver4.customer-register-complete h2{
  text-align: center;
  padding: 20px 0;
  border-bottom: none;
  font-size: 20px;
}
#contents_ver4.customer-register-complete p{
  margin:0 auto 30px;
  width:60%;
  text-align:center;
  line-height:1.7;
  font-size:13px;
}
#contents_ver4.customer-register-complete .btnToppage{
  /*   リセット */
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  /* ここまで */

  display:block;
  margin:0 auto;
  font-size:13px;
  padding:1em 10em;
  color:#fff;
  border-radius:4px;
}
#contents_ver4.customer-register-complete .btnToppage:hover{
  opacity:.6;
}
#contents_ver4 .static_contents_title{
  padding: 35px 0;
  font-size: 20px;
  letter-spacing: 1.5px;
  text-align: center;
}

/*----------------------------------------------------------------------------
共通アイコン
----------------------------------------------------------------------------*/
.icon-facebook:before, .icon-twitter:before, .icon-googleplus:before, .icon-youtube:before, .icon-spotify:before, .icon-line:before, .icon-pinterest:before, .icon-instagram:before, .icon-displayPC:before, .icon-displaySP:before {
  display: inline-block;
  width: 28px;
  height: 28px;
  font-size: 28px;
  line-height: 28px;
  color: #000;
  text-align: center;
}
.icon-facebook:before {
  content: "\e604";
  font-family: 'boemfont'!important;
}

.icon-twitter:before {
  content: "\e606";
  font-family: 'boemfont'!important;
}

.icon-googleplus:before {
  content: "\e700";
  font-family: 'boemfont'!important;
}

.icon-youtube:before {
  content: "\e701";
  font-family: 'boemfont'!important;
}

.icon-spotify:before {
  content: "\e703";
  font-family: 'boemfont'!important;
}

.icon-line:before {
  content: "\e704";
  font-family: 'boemfont'!important;
}

.icon-pinterest:before {
  content: "\e702";
  font-family: 'boemfont'!important;
}

.icon-instagram:before {
  content: "\e605";
  font-family: 'boemfont'!important;
}

.icon-displayPC:before {
  content: "\e901";
  font-family: 'boemfont'!important;
}

.icon-displaySP:before {
  content: "\e900";
  font-family: 'boemfont'!important;
}

/*----------------------------------------------------------------------------
  コンテンツ - News
----------------------------------------------------------------------------*/
#cms-contents.news{
  width:1024px;
  line-height: 1.7;
  margin:0 auto;
  padding:50px 30px;
  font-size:14px;
}
#cms-contents.news img{
  padding:10px 0;
}
#new-contents #news li .text{
margin-right:30px!important;
}